|  | Home | Documentation | Class Members updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u
- x

Here is a list of all class members with links to the classes they belong to:

### - r -

- relatedBusinessInfo : uddi2__relatedBusinessInfos
- relatedBusinessInfos : uddi2__relatedBusinessesList
- result : uddi2__dispositionReport